/*
 * WPT Word Cloud
 * https://wp-tutorials.tech/refine-wordpress/word-tag-cloud/;
 */
.wpt-word-cloud {
    position: relative;
    width:  100%;
    height:  50em;
    transition: opacity 0.50s;
    background-color:  transparent !important;
    margin-top:  1em;
    margin-bottom:  1em;
}

.wpt-word-cloud > span {
    transition:  0.3s;
}

.wpt-word-cloud > span:hover {
    color:  #00d1e0 !important;
    cursor: pointer;
}

.wpt-word-cloud .high-weight {
    
}

.wpt-word-cloud .medium-high-weight {
   
}

.wpt-word-cloud .medium-low-weight {
    
}

.wpt-word-cloud .low-weight {
  
}